You are not logged in.

#1 2004-10-07 18:41:50

riddler
Member
Registered: 2004-10-07
Posts: 28

Package installation error!

Hello!
I'm new to arch, so i downloaded the base-install cd from your page.

I set up everything (building a partition table, setting the mountpoints), but as I tried to install die packages I got the following error:

Cannot resolv depencies for "bash":
"readline" is not in the package set

Package installation failed.

I don't know what's wrong, some other arch-user couldn't help me too, so I ask here.

please help me.

regards

riddler

Offline

#2 2004-10-07 18:50:26

Mr Green
Forum Fellow
From: U.K.
Registered: 2003-12-21
Posts: 5,827

Re: Package installation error!


Mr Green

Offline

#3 2004-10-07 18:51:46

Mr Green
Forum Fellow
From: U.K.
Registered: 2003-12-21
Posts: 5,827

Re: Package installation error!


Mr Green

Offline

#4 2004-10-07 19:04:43

riddler
Member
Registered: 2004-10-07
Posts: 28

Re: Package installation error!

I'll tell you tommorow if it worked.

Offline

#5 2004-10-07 19:06:07

Mr Green
Forum Fellow
From: U.K.
Registered: 2003-12-21
Posts: 5,827

Re: Package installation error!

np

Don't give up  wink


Mr Green

Offline

Board footer

Powered by FluxBB